{
 "num": 6,
 "name": "한국자산관리공사",
 "base": "https://www.kamco.or.kr",
 "sel": "header nav",
 "gnb": [
  {
   "depth": 1,
   "label": "공사소개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0100000000"
  },
  {
   "depth": 2,
   "label": "공사소개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0101000000"
  },
  {
   "depth": 3,
   "label": "개요",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0101010000"
  },
  {
   "depth": 3,
   "label": "비전 및 경영목표",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0101020000"
  },
  {
   "depth": 3,
   "label": "연혁",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0101030000"
  },
  {
   "depth": 3,
   "label": "관련기관",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0101040000"
  },
  {
   "depth": 2,
   "label": "CEO소개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0102000000"
  },
  {
   "depth": 3,
   "label": "인사말",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0102010000"
  },
  {
   "depth": 3,
   "label": "프로필",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0102020000"
  },
  {
   "depth": 3,
   "label": "경영방침",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0102030000"
  },
  {
   "depth": 3,
   "label": "역대CEO",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0102040000"
  },
  {
   "depth": 2,
   "label": "캠코CI",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0103000000"
  },
  {
   "depth": 3,
   "label": "캠코CI",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0103010000"
  },
  {
   "depth": 3,
   "label": "캠코마스코트",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0103020000"
  },
  {
   "depth": 2,
   "label": "조직소개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0104000000"
  },
  {
   "depth": 3,
   "label": "임원진",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0104010000"
  },
  {
   "depth": 3,
   "label": "조직안내",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0104020000"
  },
  {
   "depth": 3,
   "label": "오시는길",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0104030000"
  },
  {
   "depth": 2,
   "label": "인재채용",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0105000000"
  },
  {
   "depth": 3,
   "label": "인재상",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0105010000"
  },
  {
   "depth": 3,
   "label": "채용절차",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0105030000"
  },
  {
   "depth": 3,
   "label": "채용공고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0105040000"
  },
  {
   "depth": 2,
   "label": "수상경력",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0106000000"
  },
  {
   "depth": 3,
   "label": "국내수상경력",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0106010000"
  },
  {
   "depth": 3,
   "label": "해외수상경력",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0106020000"
  },
  {
   "depth": 1,
   "label": "가계지원",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0200000000"
  },
  {
   "depth": 2,
   "label": "부실채권인수 정리",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0206000000"
  },
  {
   "depth": 3,
   "label": "부실채권 인수·정리 개요",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0206010000"
  },
  {
   "depth": 3,
   "label": "인수상품",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0206020000"
  },
  {
   "depth": 3,
   "label": "부실채권 인수·정리 의의",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0206030000"
  },
  {
   "depth": 3,
   "label": "부실채권펀드",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0206040000"
  },
  {
   "depth": 2,
   "label": "가계안정지원사업",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0202000000"
  },
  {
   "depth": 3,
   "label": "가계안정지원사업 개요",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0202010000"
  },
  {
   "depth": 3,
   "label": "가계안정지원사업 내용",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0202020000"
  },
  {
   "depth": 2,
   "label": "소상공인·자영업자 새출발기금",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0203000000"
  },
  {
   "depth": 3,
   "label": "개요 및 신청대상",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0203010000"
  },
  {
   "depth": 3,
   "label": "채무조정 대상대출",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0203020000"
  },
  {
   "depth": 3,
   "label": "채무조정 지원내용",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0203030000"
  },
  {
   "depth": 2,
   "label": "새도약기금",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0207000000"
  },
  {
   "depth": 2,
   "label": "서민금융지원",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0204000000"
  },
  {
   "depth": 1,
   "label": "기업지원",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0300000000"
  },
  {
   "depth": 2,
   "label": "자산매입형(S&LB) 프로그램",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0304000000"
  },
  {
   "depth": 3,
   "label": "프로그램 개요",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0304130000"
  },
  {
   "depth": 3,
   "label": "자산매입 후 임대(직접·유동화)",
   "href": "https://oncorp.kamco.or.kr:9449/program/program_03.jsp"
  },
  {
   "depth": 3,
   "label": "자산매입 후 임대(사업재편기업)",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0304120000"
  },
  {
   "depth": 3,
   "label": "자산매입 후 임대(동산)",
   "href": "https://oncorp.kamco.or.kr:9449/program/program_10_1.jsp"
  },
  {
   "depth": 3,
   "label": "선박매입 후 임대",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0304100000"
  },
  {
   "depth": 2,
   "label": "금융지원형 프로그램",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0307000000"
  },
  {
   "depth": 3,
   "label": "프로그램 개요",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0307010000"
  },
  {
   "depth": 3,
   "label": "회생·워크아웃기업 자금대여(DIP)",
   "href": "https://oncorp.kamco.or.kr:9449/program/program_07.jsp"
  },
  {
   "depth": 3,
   "label": "담보부사채 발행지원",
   "href": "https://oncorp.kamco.or.kr:9449/program/program_05.jsp"
  },
  {
   "depth": 2,
   "label": "펀드조성형 프로그램",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0306000000"
  },
  {
   "depth": 3,
   "label": "프로그램 개요",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0306060000"
  },
  {
   "depth": 3,
   "label": "기업구조혁신펀드 운용",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0306050000"
  },
  {
   "depth": 3,
   "label": "기업지원펀드 출·투자",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0306010000"
  },
  {
   "depth": 3,
   "label": "PF사업장 정상화 지원펀드",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0306070000"
  },
  {
   "depth": 2,
   "label": "기업구조혁신지원센터(온기업)",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0308000000"
  },
  {
   "depth": 2,
   "label": "글로벌 협력 및 해외 컨설팅",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0305000000"
  },
  {
   "depth": 3,
   "label": "글로벌 협력·투자사업",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0305010000"
  },
  {
   "depth": 3,
   "label": "글로벌 연수·컨설팅",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0305020000"
  },
  {
   "depth": 1,
   "label": "공공사업",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0400000000"
  },
  {
   "depth": 2,
   "label": "국유재산 관리 개발",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0402000000"
  },
  {
   "depth": 3,
   "label": "국유재산 관리 개요",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0402010000"
  },
  {
   "depth": 3,
   "label": "국유부동산 관리",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0402020000"
  },
  {
   "depth": 3,
   "label": "국유증권 관리",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0402030000"
  },
  {
   "depth": 3,
   "label": "국유부동산 개발",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0402040000"
  },
  {
   "depth": 2,
   "label": "공유재산 관리 개발",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0403000000"
  },
  {
   "depth": 3,
   "label": "공유재산 관리 개요",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0403010000"
  },
  {
   "depth": 3,
   "label": "공유부동산 관리",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0403030000"
  },
  {
   "depth": 3,
   "label": "공유부동산 개발",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0403020000"
  },
  {
   "depth": 2,
   "label": "체납조세정리",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0404000000"
  },
  {
   "depth": 3,
   "label": "압류재산 공매대행",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0404010000"
  },
  {
   "depth": 3,
   "label": "국세체납액 위탁징수",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0404020000"
  },
  {
   "depth": 2,
   "label": "온비드",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0405000000"
  },
  {
   "depth": 2,
   "label": "국유재산 건축상",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0406000000"
  },
  {
   "depth": 3,
   "label": "국유재산 건축상",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0406020000"
  },
  {
   "depth": 3,
   "label": "역대 수상작",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0406030000"
  },
  {
   "depth": 3,
   "label": "작품집",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0406040000"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0406050000"
  },
  {
   "depth": 1,
   "label": "국민참여",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0500000000"
  },
  {
   "depth": 2,
   "label": "고객서비스",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0501000000"
  },
  {
   "depth": 3,
   "label": "고객센터 안내",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0501010000"
  },
  {
   "depth": 3,
   "label": "캠코고객헌장",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0501020000"
  },
  {
   "depth": 3,
   "label": "서비스 이행표준점검결과",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0501040000"
  },
  {
   "depth": 3,
   "label": "기업성장응답센터",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0501050000"
  },
  {
   "depth": 3,
   "label": "K-Share(공공자원 공유 플랫폼)",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0501060000"
  },
  {
   "depth": 3,
   "label": "고객설문조사",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0501070000"
  },
  {
   "depth": 2,
   "label": "신고센터",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504000000"
  },
  {
   "depth": 3,
   "label": "부정청탁/금품 수수신고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504010000"
  },
  {
   "depth": 3,
   "label": "클린신고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504020000"
  },
  {
   "depth": 3,
   "label": "공익신고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504040000"
  },
  {
   "depth": 3,
   "label": "소극행정·예산낭비·방만경영신고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504050000"
  },
  {
   "depth": 3,
   "label": "국유재산 불법사용신고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504030000"
  },
  {
   "depth": 3,
   "label": "부실채권 은닉재산신고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504070000"
  },
  {
   "depth": 3,
   "label": "익명신고(레드휘슬 헬프라인)",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504060000"
  },
  {
   "depth": 3,
   "label": "이해충돌방지법 위반행위 신고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504080000"
  },
  {
   "depth": 3,
   "label": "안심변호사 신고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0504090000"
  },
  {
   "depth": 2,
   "label": "VOC",
   "href": "https://www.kamco.or.kr:444/kamco_voc/index.jsp"
  },
  {
   "depth": 2,
   "label": "국민제안 & 공모참가",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0503000000"
  },
  {
   "depth": 3,
   "label": "국민제안",
   "href": "https://www.kamco.or.kr:444/kamco_voc/pp/02.jsp"
  },
  {
   "depth": 3,
   "label": "공모참가",
   "href": "https://www.kamco.or.kr:444/kamco_voc/pc/05.jsp"
  },
  {
   "depth": 2,
   "label": "규제정비요청",
   "href": "https://www.kamco.or.kr:444/kamco_voc/gj/01.jsp"
  },
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0600000000"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0601000000"
  },
  {
   "depth": 3,
   "label": "경영공시안내",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0601010000"
  },
  {
   "depth": 3,
   "label": "법무자료",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0601070000"
  },
  {
   "depth": 2,
   "label": "공공데이터 개방",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0602000000"
  },
  {
   "depth": 3,
   "label": "공공데이터 개방 소개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0602010000"
  },
  {
   "depth": 3,
   "label": "공공데이터 의견수렴 창구",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0602020000"
  },
  {
   "depth": 3,
   "label": "공공데이터 오류 신고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0602030000"
  },
  {
   "depth": 3,
   "label": "데이터 안심구역 이용신청",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0602040000"
  },
  {
   "depth": 2,
   "label": "적극행정",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0604000000"
  },
  {
   "depth": 3,
   "label": "제도소개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0604010000"
  },
  {
   "depth": 3,
   "label": "우수직원 추천",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0604030000"
  },
  {
   "depth": 2,
   "label": "정보공개",
   "href": "https://www.kamco.or.kr:444/kamco_voc/info/01.jsp"
  },
  {
   "depth": 3,
   "label": "정보공개청구",
   "href": "https://www.kamco.or.kr:444/kamco_voc/login/psnInformation.jsp?nextPage=/kamco_voc/info/04_write.jsp"
  },
  {
   "depth": 3,
   "label": "사전정보공표",
   "href": "https://www.kamco.or.kr:444/kamco_voc/info/07_01.jsp"
  },
  {
   "depth": 3,
   "label": "용어사전",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0605020000"
  },
  {
   "depth": 3,
   "label": "서식자료",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0605040000"
  },
  {
   "depth": 3,
   "label": "비공개 세부기준",
   "href": "https://www.kamco.or.kr:444/kamco_voc/info/07_05.jsp"
  },
  {
   "depth": 2,
   "label": "ESG경영",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0611000000"
  },
  {
   "depth": 3,
   "label": "ESG경영전략",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0611010000"
  },
  {
   "depth": 3,
   "label": "ESG중점추진사항",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0611020000"
  },
  {
   "depth": 3,
   "label": "ESG경영위원회",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0611030000"
  },
  {
   "depth": 3,
   "label": "ESG주요성과",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0611040000"
  },
  {
   "depth": 3,
   "label": "ESG경영이행보고서",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0611050000"
  },
  {
   "depth": 2,
   "label": "안전경영",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0608000000"
  },
  {
   "depth": 3,
   "label": "안전보건 경영방침",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0608010000"
  },
  {
   "depth": 3,
   "label": "안전경영 조직구성",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0608020000"
  },
  {
   "depth": 3,
   "label": "안전경영 현황 공개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0608030000"
  },
  {
   "depth": 3,
   "label": "주요 안전보건 활동",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0608040000"
  },
  {
   "depth": 3,
   "label": "안전보건 위험신고",
   "href": "https://docs.google.com/forms/d/e/1FAIpQLSdVJLd6v42A_fHS1ji5_jONRSxsJgLVDE9T4-lqsQTq1V1dkA/viewform?usp=sharing"
  },
  {
   "depth": 2,
   "label": "윤리경영",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0606000000"
  },
  {
   "depth": 3,
   "label": "윤리경영소개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0606010000"
  },
  {
   "depth": 3,
   "label": "윤리경영활동",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0606020000"
  },
  {
   "depth": 3,
   "label": "윤리규범",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0606030000"
  },
  {
   "depth": 2,
   "label": "사회공헌",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0607000000"
  },
  {
   "depth": 3,
   "label": "사회공헌소개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0607030000"
  },
  {
   "depth": 3,
   "label": "희망리플레이사업",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0607010000"
  },
  {
   "depth": 3,
   "label": "함께하는기관",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0607020000"
  },
  {
   "depth": 2,
   "label": "개인정보보호정책",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0609000000"
  },
  {
   "depth": 3,
   "label": "개인정보처리방침",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0609010000"
  },
  {
   "depth": 3,
   "label": "신용정보활용체제",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0609020000"
  },
  {
   "depth": 3,
   "label": "개인정보 고객권리안내",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0609030000"
  },
  {
   "depth": 2,
   "label": "영상정보처리기기",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0612000000"
  },
  {
   "depth": 3,
   "label": "고정형 영상정보처리기기운영 관리방침",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0612010000"
  },
  {
   "depth": 3,
   "label": "이동형 영상정보처리기기운영 관리방침",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0612020000"
  },
  {
   "depth": 2,
   "label": "동반성장",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0613000000"
  },
  {
   "depth": 3,
   "label": "동반성장 추진체계",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0613010000"
  },
  {
   "depth": 3,
   "label": "동반성장 비전 및 전략",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0613020000"
  },
  {
   "depth": 3,
   "label": "동반성장 사업소개",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0613030000"
  },
  {
   "depth": 3,
   "label": "함께하는 동반성장",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0613040000"
  },
  {
   "depth": 1,
   "label": "미디어룸",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0700000000"
  },
  {
   "depth": 2,
   "label": "공사소식",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0701000000"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0701010000"
  },
  {
   "depth": 3,
   "label": "주요 입찰공고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0701020000"
  },
  {
   "depth": 3,
   "label": "보도자료",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0701030000"
  },
  {
   "depth": 3,
   "label": "포토뉴스",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0701040000"
  },
  {
   "depth": 3,
   "label": "캠코TV",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0701050000"
  },
  {
   "depth": 2,
   "label": "홍보자료",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0702000000"
  },
  {
   "depth": 3,
   "label": "영상자료",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0702010000"
  },
  {
   "depth": 3,
   "label": "이미지자료",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0702020000"
  },
  {
   "depth": 2,
   "label": "매체광고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0703000000"
  },
  {
   "depth": 3,
   "label": "TV광고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0703010000"
  },
  {
   "depth": 3,
   "label": "라디오광고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0703020000"
  },
  {
   "depth": 3,
   "label": "지면광고",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0703030000"
  },
  {
   "depth": 2,
   "label": "발간자료",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0705000000"
  },
  {
   "depth": 3,
   "label": "연차보고서",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0705010000"
  },
  {
   "depth": 3,
   "label": "사회공헌활동보고서",
   "href": "https://www.kamco.or.kr/portal/contents.do?mId=0705030000"
  },
  {
   "depth": 2,
   "label": "캠코진",
   "href": "https://kamzine.or.kr/"
  }
 ]
}